@charset "utf-8";

:root {
    --color-light-shades: #e9ece2;
    --color-light-shades-sub: #cfd2c6;
    --color-light-accent: #868a90;
    --color-main-brand: #79904f;
    --color-dark-accent: #7c6251;
    --color-dark-shades: #2e373d;
    --color-warning: #ec9d29;
}
body {
    background-color: var(--color-light-shades);
    color: var(--color-dark-shades);
    font-family: "Klee One", cursive;
    font-weight: 400;
    line-height: 1.75;
    font-size: 18px;
    font-style: normal;
}
a {
    text-decoration: none;
    color: var(--color-main-brand);
}
a:hover {
    text-decoration: underline;
}
ul {
    list-style: none;
}
.wrap {
    max-width: 1170px;
    margin: 0 auto;
}
header {
    padding: 20px;
    background-color: var(--color-main-brand);
}
header .wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
header .wrap a {
    width: 300px;
    color: var(--color-light-shades);
}
header .wrap nav ul {
    display: flex;
}
header .wrap nav ul li {
    padding: 0 20px;
}
header .wrap nav ul li a span {
    vertical-align: sub;
}
footer {
    padding: 20px 0;
    text-align: center;
    background-color: var(--color-main-brand);
}
footer a {
    color: var(--color-light-shades);
}
footer small {
    display: block;
    color: var(--color-light-shades);
    margin-top: 30px;
}
@media screen and (max-width: 1024px) {
    .wrap {
        max-width: 100%;
    }
}
@media screen and (max-width: 440px) {
    body {
        font-size: 14px;
    }
    header {
        padding: 10px;
    }
    header .wrap {
        display: block;
    }
    header .wrap a {
        width: 50%;
        display: block;
        margin: 0 auto;
    }
    header .wrap nav ul {
        margin-top: 10px;
        padding: 0;
    }
    header .wrap nav ul li {
        width: 33.33%;
        padding: 0;
    }
    header .wrap nav ul li a span {
        display: none;
    }
    footer small {
        margin-top: 10px;
    }
}